/*author: PAULO SILVA*/

#overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -100;
    background-color: rgba(0, 0, 0, 0.7);
    transition: opacity 0.5s ease;
  }
  
  .menu {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: -1;
    opacity: 0;
    transition: opacity 0.5s ease;
  }
  
  
  /* Menu: Portfolio */
  
  .portfolio-menu {
    width: 80%;
    height: 580px;
    color: white;
    border-radius: 5px;
    overflow: hidden;
  }
  
  .portfolio-menu .subhead {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 0;
    background-color: #2e2e2e;
  }
  
  .portfolio-menu .content::-webkit-scrollbar {
    display: none;
  }
  
  .portfolio-menu .subhead button {
    background-color: #2980b9;
    float: right;
    width: 225px;
  }
  
  .portfolio-menu .subhead button:hover {
    bottom: 0;
  }
  
  .portfolio-menu .subhead button.disabled, .subhead button.disabled:hover {
    filter: brightness(85%);
  }
  
  .portfolio-menu .subhead button img {
    width: 32px;
    vertical-align: middle;
  }
  
  .portfolio-menu .head {
    width: 100%;
    padding: 5px;
  }
  
  .portfolio-menu .head.green {
    background-image: linear-gradient(to left, #94cc76, #72aa52);
  }
  
  .portfolio-menu .content {
    height: calc(100% - 50px);
    padding: 5px;
    background-color: #363636;
    overflow: scroll;
  }
  
  .portfolio-menu .subhead {
    width: calc(100% - 10px);
    padding: 5px;
    height: 44px;
  }
  
  /* Loading menu */
  
  .loading-menu {
    display: flex;
  }
  